GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_json_writer_vtable Struct Reference

`#include <json_writer.h>`

## Data Fields
void(* | output_char )(void *userdata, char)
void(* | output_string )(void *userdata, const char *str)
void(* | output_string_with_len )(void *userdata, const char *str, size_t len)

## Field Documentation

void(* grpc_json_writer_vtable::output_char)(void *userdata, char)

void(* grpc_json_writer_vtable::output_string)(void *userdata, const char *str)

void(* grpc_json_writer_vtable::output_string_with_len)(void *userdata, const char *str, size_t len)

The documentation for this struct was generated from the following file:

- src/core/json/json_writer.h